/*******************************************

	styles.css
	for Bustec
	
	created by Kagan Creative
	
	last edit by Jeff 
	
********************************************/

body {
	margin: 0; padding: 0;
	background: #ffffff;
	font-family: arial, Helvetica, sans-serif;
	font-size: 12px;
}

a, a:hover, a img {
	outline: none;
	border: none;
	text-decoration: none;
	color: #0f2c6b;
}

a:hover { 
	color: #007700; 
}

.clear { clear: both; }

.right { float: right; }

.left { float: left; }

#container {
	margin: 0 auto 0 auto;
	padding: 0;
	width: 1078px;

}

#main, #main_image {
	margin: 40px 0 0 20px; padding: 0;
	width: 1036px;
	float: left;
}

.index #main {
	margin: 40px 0 0 0;
	width: 1072px;
	text-align: center; 
}

.index #main p {
	font-size: 14px;
	line-height: 20px;
}

/*--- header styles ---*/

#header {
	margin: 0; padding: 0;
	width: 1078px;
	height: 142px; 
	display: block;
	float: left;
	background: url('../images/bg_header.gif') 0 -20px no-repeat;
}

#header p {
	margin: 30px 0 0 0; padding: 10px 0 0 30px;
	width: 180px; 
	height: 75px;
	font-size: 15px; 
	line-height: 22px;
	color: #6d6e71;
	font-family: arial, sans-serif;
	border-left: solid 1px #6d6e71;
	float: left;
}

#Bustec {
	margin: 34px 0 20px 55px;
	width: 201px;
	height: 55px;
	display: block;
	background: url('../images/bustec-logo.png') top left no-repeat;
}

#Bustec h1 a {
	width: 201px;
	height: 36px;
	display: block;
	text-indent: -9999px;
}

.index #Bustec {
	margin: 34px auto 20px auto;
}


/*--- nav styles ---*/

#nav {
	margin: 8px 0 0 70px;
	_margin: 6px 0 0 35px;
	width: 710px; 
	height: 20px;
	display: block;
	float: left;

}

#nav ul {
	margin: 0; padding: 0;
	list-style-type: none;
	
}

#nav ul li {
	margin: 0; padding: 0 20px 0 20px;
	float: left;
	border-right: solid 1px #000000;
	
}

#nav ul li.last_li {
	border: none;
}

#nav ul li a {
	margin: 0; padding: 0;
	height: 20px;
	font-size: 14px;
	color: #000000;
}

#nav ul li a:hover, #nav ul li a.on {
	color: #023677;
}

#nav #drops, #nav #drops ul.drop {
	margin: 0; padding: 0;
	z-index:1000;
	
}

#nav #drops ul.drop li {
	padding: 0 15px 0 15px;
	float: left;
}
	
#nav #drops li.last-li {
	border: none;
}

	
#nav #drops ul.drop {
	margin: 0px -80px 0; padding: 15px 0 0 0;
	*margin: 0 0px 0 -180px;
	float: left;
	z-index:1000;
	*height: 40px; 
	top: 130px;

}

#nav #drops ul.drop li {
	padding: 0 0 0 0; margin: 0 0 0 0;
	z-index:1000;	
	background: none;
	float: left;
	font-size: 14px;
}

	
#nav #drops ul.drop a {
	margin: 0 5px 0 5px;
	padding: 3px 5px 0 5px; 
	background: none;
	text-indent: 0;
	color: #3f454f;
	font-size: 12px;
}

	#nav #drops ul.drop a:hover {
		background: none;
		color: #023677;
	}
	

#nav #drops li ul.drop {
	position: absolute;
	left: -999em;
}

#nav #drops li:hover ul.drop, #nav #drops li.sfhover ul.drop  {
	left: auto;
}


#frmSearch {
	margin: 3px 70px 0 0;
	_margin: 0 35px 0 0;
	width: 160px;
	float: right;
}

input#search_box {
	margin: 0;
	padding: 4px 0 0 30px;
	width: 130px;
	height: 22px;
	border: none;
	background: url('../images/bg_searchbox.gif') top left no-repeat;
	font-size: 10px;
	font-family: arial, Helvetica, sans-serif;
	color: #6d6e71;
}

/*--- Footer styles ----*/

#footer {
	margin: 60px 0 20px 0; padding: 0;
	width: 1078px; 
	display: block;
	float: left;
	text-align: center;
}

#footer p {
	margin: 0;
	font-family: arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #000000;
}

#footer a {
	font-family: arial, Helvetica, sans-serif;
	font-size: 10px; 
	color: #3f454f;
}

#footer a:hover {
	color: #3f454f;
}

/*--- subpage styles ---*/

#left_col {
	margin: 0; padding: 0;
	width: 750px; 
	float: left;
}

#left_col p {
	font-size: 13px; 
	line-height: 20px;
}

#left_col h2 {
	margin: 0; padding: 0;
	font-size: 20px;
}


#left_col h2.gray {
	margin: 5px 0 0 0;
	font-weight: normal;
	color: #808285;
	font-size: 18px;
}

#left_col h3 {
	margin: 40px 0 0 0; padding: 0;
	font-size: 18px;
}

#right_col {
	margin: 0; padding: 0;
	width: 250px; 
	float: right;
}

#sidebox_head {
	margin: 0; padding: 10px 20px 0 20px;
	width: 210px; 
	height: 30px;
	display: block;
	background: url('../images/sidebox_head.gif') top left no-repeat;
}

#sidebox_head h3 {
	margin: 0; padding: 0;
	font-family: arial, Helvetica, sans-serif;
	font-size: 16px; 
	font-weight: normal;
	color: #ffffff;
}

#sidebox {
	margin: 0; padding: 0 0 10px 0;
	width: 250px; 
	min-height: 40px;
	height: auto !important;
	height: 40px;
	display: block;
	background: url('../images/sidebox_rp.gif') top left repeat-y;
}

#sidebox h4 {
	margin: 0 0 0 2px; padding: 5px 0 4px 20px;
	font-family: arial, Helvetica, sans-serif;
	font-size: 14px; 
	font-weight: normal;
	width: 226px; 
	display: block;
	background: #e6e7e8;
}

#sidebox p {
	margin: 0 0 0 20px; padding: 10px 0 0 0;
	width: 220px;
	line-height: 20px;
}

#sidebox p img {
	margin-right: 10px;
}

#sidebox a.btn {
	margin: 30px auto 0 auto;
	width: 104px;
	display: block;
}

#sidebox ul {
	margin: 0 0 0 20px; padding: 10px 0 0 0;
	list-style-type: none;
	color: #58595b;
}

#sidebox ul li {
	list-style-type: none;
	margin: 0 10px 10px 5px;
	padding: 2px 0 0 20px;
	background: url('../images/bg_li.gif') no-repeat top left;
}

#sidebox ul li a {
	color: #58595b;
}

#sidebox ul li a:hover {
	color: #023677;
}

#sidebox dl {
	margin: 0 0 0 10px; padding: 10px 0 0 0;
	list-style-type: none;
	color: #58595b;
}

#sidebox dl dt {
	font-weight: bold;
	margin: 8px 0px 0px 0px;
	padding: 2px 0 0 10px;
}

#sidebox dl dd {
	margin: 4px 0px 0px 10px;
}

#sidebox_foot {	
	margin: 0 0 40px 0; padding; 0;
	width: 250px; 
	height: 12px;
	display: block;
	background: url('../images/sidebox_foot.gif') top left no-repeat;
}

#tags a {
	text-decoration: underline;
	font-weight: bold;
	margin-left: 4px;
}

blockquote {
	margin: 10px 0 0 10px; padding: 0;
	width: 250px;
	font-size: 18px; 
	color: #023677;
	font-family: Century Gothic, arial, sans-serif;
	font-weight: normal;
}

cite {
	margin: 10px 0 0 10px; padding: 0;
	font-size: 13px; 
	color: #023677;
	font-family: Century Gothic, arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	float: right;
}

/*---- index styles ----*/

#rotator_box {
	margin: 0; padding: 0 0 0 90px;
	width: 982px;
	height: 344px; 
	display: block;
	float: left;
	background: url('../images/bg_index_rotator.gif') top left repeat-y;
}

#rotator {
	margin: 0; padding: 0;
	float: left;
	width: 888px; 
	height: 342px;

}

p.jshowoff-controls {
	*margin-left: -850px;
	top: 500px;
	position: absolute;

}

a.jshowoff-play {
	left: -9999px;
	position: absolute;
}

a.jshowoff-next {
	margin: -28px 0 0 850px;
	*margin: -28px 0 0 770px;
	width: 35px; 
	height: 28px;
	background: url('../images/rotator_right.png') top left no-repeat;
	display: block;
	text-indent: -9999px;
}


a.jshowoff-prev {
	margin: -210px 0 0 810px;
	*margin: -200px 0 0 680px;
	width: 35px; 
	height: 28px;
	background: url('../images/rotator_left.png') top left no-repeat;
	display: block;
	text-indent: -9999px;
}

#scroller_box {
	margin: 20px 40px 20px 40px; padding: 20px 0 0 0;
	_margin: 20px 20px 20px 20px;
	width: 308px; 
	height: 158px;
	display: block;
	float: left;
	text-align: left;
}

#scroller {
	margin-top: 10px;
	width: 308px; 
	min-height: 148px;
	height: auto !important; 
	height: 148px;
	display: block;
	float: left;
	text-align: left;

}

#scroller img {
	padding-right: 10px; 
}

#scroller ul, #scroller li{
	margin:0;
	padding:0;
	list-style:none;
}

#scroller li{ 
	width:260px;
	min-height:130px;
	min-height: auto !important;
	height: 130px;
	display: block;
	overflow:hidden; 
}

#prevBtn, #nextBtn{ 
	display:block;
	width:20px;
	height:77px;
	position:absolute;
	top:615px;
	text-indent: -9999px;
}

#prevBtn {
	margin-left: 10px;
	*margin-left: -1054px;
}

#nextBtn { 
	margin-left: 310px;
	*margin-left: -735px;
}

#prevBtn a {  
	display:block;
	width:30px;
	height:77px;
	background:url('../images/left_off.gif') no-repeat 0 0;	
}
	
#nextBtn a { 
	display:block;
	width:30px;
	height:77px;
	background:url('../images/right_off.gif') no-repeat 0 0;	
}

#prevBtn a:hover { 
	background:url('../images/left_on.gif') no-repeat 0 0;	
}

#nextBtn a:hover { 
	background:url('../images/right_on.gif') no-repeat 0 0;	
}

.index #main #scroller_box p {
	margin: 0; padding: 0;
	font-family: arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
}

#index_box {
	margin: 20px 0 20px 40px; padding: 20px 0 0 20px;
	width: 288px; 
	height: 148px;
	display: block;
	float: left;
	background: url('../images/bg_index_box.gif') top left no-repeat;
	text-align: left;
}

.index #main #index_box p {
	margin: 5px 20px 0 0; padding: 0;
	font-family: Helvetica Neue, arial, sans-serif;
	font-size: 12px;
	line-height: 16px;
}

#index_box select {
	margin: 10px 0 0 30px;
	padding: 4px 2px 0 2px;
	width: 202px;
	display: block;
	/*background: url('../images/bg_dropdown.gif') top left no-repeat;
	border: none;
	outline:none;
	
	font-family: Helvetica, arial, sans-serif;
	font-size: 10px; 
	color: #6d6e71;*/
}

#scroller_box h2, #index_box h2 {
	margin: 0; padding: 0;
	font-weight: normal;
	font-family: arial, Helvetica, sans-serif;
	color: #033e87;
	font-size: 17px;
	line-height: 22px;
}


/*--- product main styles ---*/

#side_product {
	margin: 0 0 40px 0; padding: 15px 0 0 0;
	width: 250px; 
	height: 95px; 
	display: block;
	background: url('../images/bg_side_product.gif') top left no-repeat;
}

#side_product h3 {
	margin: -6px 0 8px 20px; padding: 0;
	font-family: arial, Helvetica, sans-serif;
	font-size: 16px; 
	font-weight: normal;
	color: #fff;
}

#side_product select {
	margin: 10px 0 0 30px;
	width: 200px;
}

#product_main_col {
	margin: 20px 0 0 20px;
	width: 350px;
	float: left;
}

#product_main_col h2 {
	margin: 20px 0 0 0;
	font-family: arial, Helvetica, sans-serif;
	font-size: 20px; 
	line-height: 24px;
	font-weight: bold;
	color: #000000;
}

#product_main_col p, #product_main_col a, #product_main_col ul li {
	font-size: 13px;
	line-height: 20px;
}

#product_main_col ul {
	margin: 0; padding: 0;
}

#product_main_col li {
	list-style-type: none;
	margin: 5px 0 0 5px;
	padding: 0 0 0 20px;
	background: url('../images/bg_li.gif') no-repeat top left;
}

#product_main_col li a:hover {
	color: #033e87;
	text-decoration: underline;
}

/*--- product card styles ----*/

#product_card, #product_card_nb {
	margin: 5px 0 5px 0;
	padding: 0 15px 10px 15px;
	width: 215px;
	min-height: 330px; 
	height: auto !important;
	height: 330px;
	float: left;
	border-right: solid 1px #bcbdbe;
}



#product_card img, #product_card_nb img {
	margin: 10px 0 10px 0;
	width: 215px; 
	height: 135px;
	display:block;

}

#product_card_nb {
	border: none;
}

#product_card h4, #product_card_nb h4 {
	margin: 0; padding: 0;
	font-family: arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	color: #023677;
	width: 215px; 
	text-align: left;
}

#product_card h4.legacy, #product_card_nb h4.legacy {
	color: #710b08;
	font-size: 12px;
	text-align: left;
}

#product_card h4.tagline, #product_card_nb h4.tagline, #left_col h4.tagline {
	color: #808285;
	font-size: 12px;
	text-align: left;
}

h2 .legacy {
	margin: 0 0 0 20px;
	font-size: 13px; 
	color: #710b08;
	font-weight: normal;
}

#product_card p, #product_card_nb p {
	font-size: 12px;
	line-height: 16px;
}

#product_card a, #product_card_nb a {
	
	color: #58595b;
	font-size: 12px;
	
	display: block;
}

#product_card .product_more, #product_card_nb .product_more  {
	padding: 5px 0 0 25px;
	height: 25px;
	background: url('../images/icon_link_bluebox.gif') top left no-repeat;
}

#product_card a:hover, #product_card_nb a:hover {
	color: #023677;
}

.product_divider {
	margin: 0; padding: 0;
	border-top: solid 1px #bcbdbe;
	width: 740px;
	display: block;
	float: left;
}

/*--- product model styles ---*/


#product_model {
	margin: 0; padding: 0;
	width: 360px;
	*width: 360px;
	float: right;
}

#product_model ul {
	margin: 10px 0 0 0; padding: 0;
	color: #808285;
}

#product_model ul li {
	margin: 10px 0 10px 20px;
	color: #000000;
}

#product_model ul li ul li {
	list-style-type: none;
	margin: 5px 0 0 5px;
	padding: 3px 0 0 20px;
	background: url('../images/bg_li.gif') no-repeat top left;
}

#product_model ul li ul li a:hover {
	color: #023677;
	text-decoration: underline;
}

img.product_image { 
	margin: 40px 0 0 0;
	*float: left;
}

#tab_nav {
	margin: 40px 0 0 0; padding: 0;
	width: 582px;
	height: 31px;
	display: block;
	background: url('../images/tabs_nav.gif') top left no-repeat;
	float: left;
}

#tab_nav ul {
	margin: 0; padding: 0;
	list-style-type: none;
}

#tab_nav li {
	margin: 0; padding: 0;
	list-style-type: none;
	float: left;
}


#tab_nav a {
	margin: 0; padding: 0;
	height: 31px;
	display: block;
	float: left;
	text-indent: -9999px;
}

.tnav_overview a {
	width: 145px;
	background: url('../images/tabs_nav.gif') 0 0 no-repeat;
}

.tnav_overview a:hover, .tnav_overview a.current {
	background: url('../images/tabs_nav.gif') 0 -32px no-repeat;
}

.tnav_specifications a {
	width: 105px;
	background: url('../images/tabs_nav.gif') -145px 0 no-repeat;
}

.tnav_specifications a:hover, .tnav_specifications a.current {
	background: url('../images/tabs_nav.gif') -145px -32px no-repeat;
}

.tnav_accessories a  {
	width: 97px;
	background: url('../images/tabs_nav.gif') -250px 0 no-repeat;
}

.tnav_accessories a:hover, .tnav_accessories a.current  {
	background: url('../images/tabs_nav.gif') -250px -32px no-repeat;
}


.tnav_documentation a {
	width: 112px;
	background: url('../images/tabs_nav.gif') -347px 0 no-repeat;
}

.tnav_documentation a:hover, .tnav_documentation a.current  {
	background: url('../images/tabs_nav.gif') -347px -32px no-repeat;
}

.tnav_related_products a {
	width: 123px;
	background: url('../images/tabs_nav.gif') -459px 0 no-repeat;
}

.tnav_related_products a:hover, .tnav_related_products a.current {
	background: url('../images/tabs_nav.gif') -459px -32px no-repeat;
}

.panes div {
	display:none;		
	min-height:100px;
	height: auto !important;
	height: 100px;
}


#tab_box {
	margin: 0; padding: 0 20px 20px 20px;
	width: 684px; 
	border: solid 1px #bcbdbe;
	float: left;
}

#tab_box li {
	list-style-type: none;
	margin: 5px 0 0 5px;
	padding: 0 0 0 20px;
	background: url('../images/bg_li.gif') no-repeat top left;
}

#tab_box h2 {
	margin: 20px 0 0 0;
	font-family: arial, Helvetica, sans-serif;
	font-size: 16px; 
	line-height: 24px;
	font-weight: bold;
	color: #000000;
}

#product_model_col {
	margin: 0 10px 0 0;
	width: 630px;
	float: left;
}

#product_model_col p, #product_model_col a, #product_model_col ul li, #tab_box ul li {
	font-size: 13px;
	line-height: 18px;
}

#product_model_col ul {
	margin: 0; padding: 0;
}

#product_model_col li {
	list-style-type: none;
	margin: 5px 0 0 5px;
	padding: 0 0 0 20px;
	background: url('../images/bg_li.gif') no-repeat top left;
}

#product_model_col li a:hover {
	color: #033e87;
	text-decoration: underline;
}

#product_model_col ul li.no_link {
	padding-top: 0;
	background: url('../images/bg_li_dot.gif') no-repeat top left;
}

/*--- industry styles ---*/

#industry_cases {
	margin: 20px 0 0 0; padding: 0;
	width: 300px; 
	float: left;
	text-align: center;
}

#featured_products {
	margin: 20px 0 0 20px; padding: 0 20px 0 0;
	width: 370px;
	float: left;
	text-align: center;
}

#industry_case {
	margin: 0;
	padding: 0 0 30px 0;
	text-align: left;
	float: left;
}

#featured_product {
	margin: 0 0;
	padding: 0 0 30px 20px;
	border-left: solid 2px #b9babc;
	text-align: left;
	float: left; 
}

#industry_case img, #featured_product img {
	padding: 0 10px 0 0;
	float: left;
}

#industry_cases h3, #featured_products h3 {
	margin: 0; padding: 0;
	height: 40px;
}

#industry_case h4, #featured_product h4 {
	margin: 0; padding: 0;
	color: #023677;
	width: 210px; 
	float: right;
}

#industry_case .title, #featured_product .title {
	color: #023677;
	
}

#industry_case p, #featured_product p {
	margin: 10px 0 0 0; padding: 0;
	width: 210px; 
	line-height: 18px;
	float: right;
}

#industry_case a, #featured_product a {
	color: #58595b;
	font-size: 12px;
	display: block;
}

#industry_case .more, #featured_product .more  {
	padding: 2px 0 0 25px;
	height: 25px;
	background: url('../images/icon_link_bluebox.gif') top left no-repeat;
}

#left_col #product_card_nb .more, #left_col #product_card .more {
	padding: 2px 0 0 25px;
	height: 25px;
	background: url('../images/icon_link_bluebox.gif') top left no-repeat;
}

#industry_case a:hover, #featured_product a:hover {
	color: #023677;
}

/*--- industry one column ---*/

#featured_products_onecolumn {
	margin: 20px 0 0 20px; padding: 0 20px 0 0;
	width: 710px;
	float: left;
}

#featured_product_onecolumn {
	margin: 0 0 20px 0;
	padding: 0 0 30px 20px;
	float: left; 
}

#featured_product_onecolumn img {
	padding: 0 10px 0 0;
	float: left;
}

#featured_products_onecolumn h2 {
	margin: 0; padding: 0;
	height: 60px;
}

#featured_product_onecolumn h4 {
	margin: 0; padding: 0;
	color: #023677;
	width: 550px; 
	float: right;
}

#featured_product_onecolumn p {
	margin: 10px 0 0 0; padding: 0;
	width: 550px; 
	line-height: 18px;
	float: right;
}

#featured_product_onecolumn a {
	padding: 2px 0 0 25px;
	color: #58595b;
	font-size: 12px;
	height: 25px;
	background: url('../images/icon_link_bluebox.gif') top left no-repeat;
	display: block;
}

#featured_product_onecolumn a:hover {
	color: #023677;
}

/*--- news and events ---*/

#news {
	margin: 20px 0 0 0; padding: 0;
	width: 334px; 
	float: left;
	text-align: center;
}

#events {
	margin: 20px 0 0 20px; padding: 0 20px 0 0;
	width: 334px;
	float: left;
	text-align: center;
}


#news img, #events img {
	padding: 0 10px 0 0;
	float: left;
}

#news h2, #events h2 {
	margin: 0; padding: 0;
	height: 60px;
}


#new {
	margin: 0;
	padding: 0 0 30px 0;
	text-align: left;
	float: left;
}

#event {
	margin: 0 0;
	padding: 0 0 30px 20px;
	border-left: solid 2px #b9babc;
	text-align: left;
	float: left; 
}

#new h4, #event h4 {
	margin: 0; padding: 0;
	color: #023677;
}

#new p, #event p {
	margin: 10px 0 0 0; padding: 0;

	line-height: 18px;
}

#new a, #event a {
	
	color: #58595b;
	font-size: 12px;
	height: 25px;
	
	display: block;
}

.bg_link{
padding: 2px 0 0 25px;	
background: url('../images/icon_link_bluebox.gif') top left no-repeat;
}

#new a:hover, #event a:hover {
	color: #023677;
}


/* Tiny MCE Styles */

.header2black {
	margin: 0; padding: 0;
	font-size: 20px !important;
	color: #000000;
	font-weight: bold;
}

.header3black {
	margin: 0; padding: 0;
	font-size: 18px !important;
	color: #000000;
	font-weight: bold;
}

.support_link {
	font-size: 18px;
}

ul.formatted {
	 margin-left:2.5em; padding-left:0px;
}

li.formatted { margin-bottom:0.5em; }

p.nospacing {
	line-height: 5px !important;
	margin-top: 25px;

}
a.blue:hover {
	color: #58595b;
}
